@charset "UTF-8";
@import url("https://use.typekit.net/fsi0ntl.css");
/* CSS Document */


/* 2023年01月修正　サイズガイドページ */
#guide_size .size{
  width: 1000px;
  margin: 0 auto 80px;
  padding: 0;
  color: #473933;
  font-size: 15px;
  line-height: 1.8em;
  letter-spacing: 0.06em;
  font-family: "ヒラギノ角ゴ ProN", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, Verdana,Geneva, sans-serif;
  font-weight: 300;
  box-sizing: border-box;
}
@media(max-width: 767px){
  #guide_size .size{
    width: 100%;
  }
}
#guide_size .size img{
  border: none;
}
#guide_size .size p{
  margin: 0;
  padding: 0;
}
#guide_size .size a{
  text-decoration: none;
}
#guide_size .size ul{
  padding: 0;
}
#guide_size .size ul li{
  list-style: none;
}
#guide_size .size h1{
  margin: 30px auto 0;
  padding: 0 10px;
  font-size: 22px;
  text-align: center;
}
@media(max-width: 767px){
  #guide_size .size h1{
    margin:50px auto 0;
    font-size:31px;
  }
}
#guide_size .size h1 img{
  display:block;
  max-width:100%;
  margin:15px auto 0;
}

#guide_size .size .only-pc{
  display: block;
}
@media (max-width: 767px){
  #guide_size .size .only-pc{
    display: none;
  }
}
#guide_size .size .only-sp{
  display: none;
}
@media (max-width: 767px){
  #guide_size .size .only-sp{
    display: block;
  }
}
#guide_size .size .fw_b{
  font-weight: 600;  
}
#guide_size .size .line{
  position: relative;
  display: inline-block;
}
#guide_size .size .line::before{
  content: '';
  position: absolute;
  left: 50%;
  bottom: -2px;
  display: inline-block;
  width: 95px;
  height: 6px;
  -webkit-transform: translateX(-50%);
  transform: translateX(-50%);/*位置調整*/
  background-color: #F5F4F4;
  z-index: -1;
}
#guide_size .size .line-l::before{
  width: 130px;
}
#guide_size .size .line-u::before{
  width: 115px;
}
#guide_size .size .line-b::before{
  width: 270px;
}
#guide_size .size .line-t::before{
  width: 240px;
}
@media (max-width: 767px){
  #guide_size .size .line::before{
    width: 70px;
    height: 4px;
    bottom: 3px;
  }
  #guide_size .size .line-l::before{
    width: 95px;
  }
  #guide_size .size .line-u::before{
    width: 85px;
  }
  #guide_size .size .line-b::before{
    width: 200px;
  }
  #guide_size .size .line-t::before{
    width: 180px;
  }
}

#guide_size .size .fc_l{
  color: #7e0043 !important;
}
#guide_size .size .fc_m{
  color: #011f63 !important;
}
#guide_size .size .fc_u{
  color: #626262 !important;
}
#guide_size .size .fc_r{
  color: #8D192E !important;
}
#guide_size .size h1.size_tit1{
  font-size: 29px;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1;
  margin:0;
  margin-bottom:11px;
}
@media (max-width: 767px){
  #guide_size .size h1.size_tit1{
    font-size: 22px;
    margin-bottom:15px;
    padding:0;
  }
}
#guide_size .size h2.size_tit2{
  font-size: 22px;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1;
  display: flex;
  align-items: center;
}
@media (max-width: 767px){
  #guide_size .size h2.size_tit2{
    font-size: 17px;
  }
}
#guide_size .size h2.size_tit2_en{
  font-family: din-2014, sans-serif;
  font-weight: 700;
  font-style: normal;
  font-size: 24px;
  letter-spacing: 0.05em;
}
@media (max-width: 767px){
  #guide_size .size h2.size_tit2_en{
    font-size: 22px;
  }
}
#guide_size .size h2.size_tit2::before,
#guide_size .size h2.size_tit2::after{
  content: "";
  flex-grow: 1;
  height: 1px;
  border-top: 1px solid #473933;
  display: block;
  margin-right:1em;
}
#guide_size .size h2.size_tit2::after{
  margin-left:1em;
  margin-right:0;
}
#guide_size .size h2.size_tit2_en::before,
#guide_size .size h2.size_tit2_en::after{
  margin-right:0.7em;
}
#guide_size .size h2.size_tit2_en::after{
  margin-left:0.7em;
  margin-right:0;
}
#guide_size h4.compare-tit{
  width:300px;
  font-size: 15px;
  color: #473933;
  font-weight: 600;
  line-height: 1.5;
  letter-spacing: 0.1em;
  text-align: left;
  margin:0;
  padding:0;
  padding-bottom:10.5px;
  margin-bottom:32px;
  border-bottom: 2px dotted #473933;
}
@media (max-width: 767px){
  #guide_size h4.compare-tit{
    width:250px;
    font-size: 13px;
    padding-bottom:12.5px;
    margin-bottom:25px;
  }
}
@media (max-width: 767px){
  #guide_size .size{
    padding:0 12px;
  }
}
#guide_size .size_wrap_read{
  margin:57px auto 68px;
  text-align: center;
}
@media (max-width: 767px){
  #guide_size .size_wrap_read{
    margin:40px auto 44px;
  }
}
#guide_size .size_wrap_point1{
  width:805px;
  margin:59px auto 83px;
  text-align: center;
}
#guide_size .size_wrap_point2{
  width:880px;
  margin:58px auto 94px;
  text-align: center;
}
#guide_size .size_wrap_about{
  width:820px;
  margin:53px auto 96px;
}
@media (max-width: 767px){
  #guide_size .size_wrap_point1,
  #guide_size .size_wrap_point2,
  #guide_size .size_wrap_about{
  width:100%;
}
}
@media (max-width: 767px){
  #guide_size .size_wrap_point1,
  #guide_size .size_wrap_point2{
    margin:20px auto 55px;
  }
  #guide_size .size_wrap_point2{
  margin:20px auto 60px;
}
}
@media (max-width: 767px){
  #guide_size .size_wrap_about{
    margin:30px auto 0;
  }
}
#guide_size .size_text{
  font-size: 17px;
  letter-spacing: 0.1em;
  line-height: 1.7;
}
@media (max-width: 767px){
  #guide_size .size_text{
    font-size: 13px;
    text-align: left;
  }
}
#guide_size .size_text_read{
  font-size: 18px;
  line-height: 1.7;
  text-align: center;
}
@media (max-width: 767px){
  #guide_size .size_text_read{
    font-size: 15px;
  }
}
#guide_size .size_text1{
  font-size: 20px;
  text-align: center;
  line-height: 1;
}
@media (max-width: 767px){
  #guide_size .size_text1{
    font-size: 15px;
    line-height: 1.7;
  }
}
#guide_size .size_text_about{
  font-size: 18px;
  line-height: 1.7;
}
@media (max-width: 767px){
  #guide_size .size_text_about{
    font-size: 15px;
  }
}
#guide_size .size_text_about p{ 
  margin-bottom: 31px;
}

#guide_size .point1_img{
  margin:31px 0 25px;
}
#guide_size .point1_img img{
  margin:0 auto;
  width:710px;
  height: auto;
}
@media (max-width: 767px){
  #guide_size .point1_img{
    margin:23px 0;
  }
  #guide_size .point1_img img{
    width:100%;
  }
}
#guide_size .compare_wrap {
  display: flex;
  justify-content: space-between;
  margin:36px 0 22px;
}
@media (max-width: 767px){
  #guide_size .compare_wrap {
    flex-direction: column;
    margin:28px 0 30px;
  }
}
#guide_size .compare_wrap li{
  width: auto;
  border: 10px solid #F5F4F4;
  border-radius: 15px;
  padding:26px 20px 33px;
}
@media (max-width: 767px){
  #guide_size .compare_wrap li{
    border: 7px solid #F5F4F4;
    padding:25px 13px 27px;
  }
  #guide_size .compare_wrap li:first-child{
    margin-bottom:25px;
  }
}
#guide_size .compare_wrap li .tit_wrap{
  display: flex;
  align-items: flex-start;
}
@media (max-width: 767px){
  #guide_size .compare_wrap li .tit_wrap{
    width:95%;
    margin:0 auto;
  }
}
#guide_size .compare_wrap li .tit_wrap .tit_icon{
  width:45px;
  margin-right: 15px;
}
@media (max-width: 767px){
  #guide_size .compare_wrap li .tit_wrap .tit_icon{
    width:35px;
  }
}
#guide_size .compare_wrap .compare-img{
  text-align: center;
}
#guide_size .compare_wrap .compare-img-b img{
  width:145px;
  height: auto;
}
#guide_size .compare-note{
  display: inline-block;
  text-align: center;
  border: 1px solid #DCD6D3;
  border-radius: 29px;
  padding:7px 25px;
  font-size: 12px;
  font-weight: 600;
  letter-spacing: 0.1em;
  line-height: 1;
  margin:30px auto 0;
}
@media (max-width: 767px){
  #guide_size .compare-note{
    padding:7px 15px;
    font-size: 10px;
    margin:14.5px auto 0;
  }
}
#guide_size .compare-note_lt{
  margin:11px auto 0;
}
@media (max-width: 767px){
  #guide_size .compare-note_lt{
    margin:16px auto 0;
  }
}
#guide_size .size-select{
  display: -webkit-box;
  display: flex;
  justify-content: space-between;
  margin-top:53px;
}
@media (max-width: 767px){
  #guide_size .size-select{
    width:100%;
    margin:33px auto;
    align-items: center;
  }
}
#guide_size .size-select .sizebutton{
  position: relative;
  width: 320px;
}
#guide_size .size-select .sizebutton_wrap{
  cursor: pointer;
  transition: all 0.2s ease 0s;
  padding: 27px 0 25px;
  background: #F5F4F4;
  border: 1px solid #DAD7D6;
}
@media (max-width: 767px){
  #guide_size .size-select .sizebutton{
    margin-right: 17px;
    width: 30%;
  }
  #guide_size .size-select .sizebutton_wrap{
    padding: 10px 12px;
  }
  #guide_size .size-select .for-unisex{
    margin-right: 0;
  }
}
#guide_size .size-select .sizebutton_wrap:hover {
  background: #FFF;
}
#guide_size .size-select .sizebutton_icon{
  text-align: center;
}
#guide_size .sizebutton_head{
  font-size:16px;
  letter-spacing: 0.1em;
  line-height: 1;
  font-weight: 600;
  text-align: center;
}
@media (max-width: 767px){
  #guide_size .sizebutton_head{
    font-size:13px;
    line-height: 1.25;
  }
}
@media (max-width: 375px){
  #guide_size .sizebutton_head{
    font-size:12px;
  }
}
#guide_size .size .sizechart_text {
  text-align: left;
}
#guide_size .size .sizechart_text .tit{
  text-align: left;
  background:#F5F4F4;
  margin:0;
  padding:16px 0 16px 15px;
  font-size: 18px;
  letter-spacing: 0.1em;
  line-height: 1;
}
@media (max-width: 767px){
  #guide_size .size .sizechart_text .tit{
    padding:13px 0 12px 10px;
    font-size: 15px;
  }
}
#guide_size .size .sizechart_text .note{
  font-size: 16px;
  letter-spacing: 0.1em;
  margin-top:18px;
  line-height: 1.7;
}
@media (max-width: 767px){
  #guide_size .size .sizechart_text .note{
    font-size: 15px;
    margin-top:20px;
  }
}
#guide_size #tab-content{
  width: 100%;
  position: relative;
}
#guide_size #tab-content #sizechart_l{
  margin: 75px auto 0;
}
#guide_size #tab-content #sizechart_m{
  margin: 60px auto 0;
}
#guide_size #tab-content #sizechart_u{
  margin: 60px auto 93px;
}
@media (max-width: 767px){
  #guide_size #tab-content #sizechart_l{
    margin: 45px auto 0;
  }
  #guide_size #tab-content #sizechart_m{
    margin: 40px auto 0;
  }
  #guide_size #tab-content #sizechart_u{
    margin: 40px auto 63px;
  }
}
#guide_size .size_table{
  width:100%;
  border-collapse:separate;
  border-spacing:0;
  line-height: 1;
  margin-top:27px;
}
#guide_size .size_table .size_img th{
  vertical-align: bottom;
  text-align: left;
  padding-bottom: 10px;
  padding-left: 6px;
  font-size: 13px;
}
#guide_size .size_table .size_img td {
  padding-bottom:10px;
  text-align: center;
  vertical-align: baseline;
}
#guide_size .size_table .size_img td img{
  width:100%;
  height: auto;
}
#guide_size .size_table .size_img td.size_img02,
#guide_size .size_table .size_img td.size_img03,
#guide_size .size_table .size_img td.size_uniimg02{
  text-align: right;
}
#guide_size .size_table .size_img td.size_img02 img{
  width:83%;
  height: auto;
}
#guide_size .size_table .size_img td.size_img03 img{
  width:87%;
  height: auto;
}
#guide_size .size_table .size_img td.size_uniimg02 img{
  width:86%;
  height: auto;
}
@media (max-width: 767px){
  #guide_size .size_table .size_img td.size_img02 img{
    width:89%;
  }
  #guide_size .size_table .size_img td.size_img03 img{
    width: 92%;
  }
}
#guide_size .size_table .size_w{
  width:125px;
}
#guide_size .size_table .size_b th,#guide_size .size_table .size_b td{
  border: 1px solid #D4CFCC;
  font-size: 15px;
  letter-spacing: 0.1em;
  padding:16px 0 15px;
  text-align: center;
}
#guide_size .size_table .size_b th{
  border-top:0;
}
#guide_size .size_table .size_b th.top{
  border-top:1px solid #D4CFCC;
}
#guide_size .size_table .size_b td{
  border-left:0;
  border-top:0;
}
#guide_size .size_table .size_b td{
  font-size: 14px;
  letter-spacing: 0.05em;
}
#guide_size .size_table .size_b .size_head{
  font-weight: 600;
  font-size: 15px;
  letter-spacing: 0.1em;
  background: #F5F4F4;
  border-top: 1px solid #D4CFCC;
  padding:16px 0 14px;
}
#guide_size .size_table .size_b .size_head .fs_s{
  font-size: 13px;
}
@media (max-width: 767px){
  #guide_size .sizechart_table_scroll {
    overflow-x: scroll;
    white-space: nowrap;
    -webkit-overflow-scrolling: touch;
  }
  #guide_size .size_table{
    width:640px;
    margin-top:27px;
    padding-bottom:10px;
  }
  #guide_size .size_table .size_w{
    width:77px;
  }
  #guide_size .size_table .size_img th{
    font-size: 10px;
  }
  #guide_size .size_table .size_b th,#guide_size .size_table .size_b td{
    font-size: 12px;
    padding:18px 0 16px;
  }
  #guide_size .size_table .size_b td{
    font-size: 13px;
  }
  #guide_size .size_table .size_b .size_head{
    font-size: 13px;
    padding:10px 0 8px;
  }
  #guide_size .size_table .size_b .size_head .fs_s{
    font-size: 11px;
  }
  #guide_size .fixed01{
    position: sticky;
    left: 0;
    background:#FFF;
  }
  #guide_size .fixed01 :before{
      content: "";
      position: absolute;
      top: -1px;
      left: -1px;
      width: 100%;
      height: 100%;
      border: 1px solid #D4CFCC;
  }
/*スクロールバー全体の高さ*/
  #guide_size .sizechart_table_scroll::-webkit-scrollbar {
      height: 6px;
  }
/*スクロールバー全体の背景*/
  #guide_size .sizechart_table_scroll::-webkit-scrollbar-track {
      background: #F5F4F4;
      border-radius:10px; 
  }
/*スクロールバーの動く部分*/
  #guide_size .sizechart_table_scroll::-webkit-scrollbar-thumb {
      background: #D4CFCC;
      border-radius:10px;
  }
}

/* ページ下お知らせ部分非表示（スマホのみ）*/
@media (max-width: 767px){
  #guide_size .cat-undercome {
    display: none;
  }
}